/* 
   Localizable.strings
   Afficheur

   Created by kichi on 09/03/09.
   Copyright 2009 Katsuhiko Ichinose. All rights reserved.
 */

/* Rate limt of Twitter */
"Warning"					= "WARNING";
"RateLimit"					= "%d リクエスト（制限：%d）";
"WarningRateLimit"			= "APIリクエスト制限をオーバーしています。\n現在の取得間隔の設定では、毎時 %d APIリクエスト行いますが、毎時 %d APIリクエストに制限されています。\nTwitterアカウントの設定を確認してください。";

/* Menu Item */
"Reply"						= "Reply";
"Favorite"					= "Favorite";
"Open Permalink"			= "Open Permalink";
"Open URL"					= "Open URL";

/* emoji */
"emoji"						= "emoji";
"docomo"					= "docomo";
"au"						= "au";
"SoftBank"					= "SoftBank";

/* Jabber/XMPP */
"IM"						= "IM";

/* Grab */
"Safari"					= "Safari";
"Firefox"					= "Firefox";
"iTunes"					= "iTunes";

/* Preferences */
"NeverInterval"				= "Never";
"60 seconds"				= "60 秒";
"90 seconds"				= "90 秒";
"2 minutes"					= "2 分";
"3 minutes"					= "3 分";
"5 minutes"					= "5 分";
"10 minutes"				= "10 分";
"15 minutes"				= "15 分";
"30 minutes"				= "30 分";
"60 minutes"				= "60 分";

"General"					= "一般";
"Hot Key"					= "ホットキー";
"Account"					= "アカウント";
"Keywords"					= "キーワード";
"Suggestions"				= "入力補完";
"Appearances"				= "フォントと色";

"API Key"					= "APIキー";
